@font-face {
  font-family: '__OpenSansBold_5';
  src: url('/fonts/opensansbold.woff') format('truetype');
}
.block-1 {
	width: 100%;
	background:url("../images/1.png") no-repeat 0 0;
	height: 750px;
	background-size: cover;
	background-attachment: fixed;
	border-bottom: 1px solid #D3D3D3;
}
.white {
	padding-top: 550px;
}
.gradient {
	background: linear-gradient(to bottom,rgba(255,255,255,0.13) ,rgba(239,239,239,0.79) 12px);
	height: 200px;
	width: 100%;
}
.inner {
	width: 920px;
	margin: 0 auto
}
.inner-one {
	width: 950px;
	margin: 0 auto

}
h2 {
	font-size: 43px;
    font-weight: 700;
	padding-top: 61px;
	margin: 0 auto;
	color: #B22E2E;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(183,143,143,0.36), 0px 0px 8px rgba(183,143,143,0.36);

}
h1 {
    font-size: 36px;
    line-height: 43px;
    font-weight: 700;
    padding-top: 39px;
	margin: 0 auto;
	color: #B22E2E;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(183,143,143,0.36), 0px 0px 8px rgba(183,143,143,0.36);
}
.block-2 {
	border-bottom: 1px solid #D3D3D3;
	background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
}
.text {
	font-size: 22px;
    line-height: 30px;
    text-align: center;
    font-weight: 700;
    padding-top: 45px;
    padding-bottom: 41px;
}
.text-slim {
    font-size: 22px;
    line-height: 30px;
    padding-bottom: 41px;
        text-align: justify;

}
.red-text {
line-height: 38px;
    color: #B22E2E;
    font-size: 33px;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 29px;
}
.red-text2 {
line-height: 38px;
    color: #B22E2E;
    font-size: 33px;
    text-align: center;
    margin-top: 43px;
        margin-bottom: -14px;
}
ul .list {
	margin: 0;
	padding: 0;
}
li {
	padding-top: 8px;
	line-height: 28px;
    font-size: 20px;
    text-align: justify;
    font-weight: 400;
    margin-top:15px; 
    margin-left: 42px;
}
li:before {
    margin-right: 13px;
    content: "√";
    margin-top: 0px;
    font-size: 27px;
    color: rgb(0, 146, 69);
    font-weight: 600;
    font-family: "__Open Sans_5";
}
.block-3 {
	width: 100%;
	background:url("../images/2.jpg") no-repeat 0 0;
	height: 750px;
	background-size: cover;
	background-attachment: fixed;
	border-bottom: 1px solid #D3D3D3;
}
.inner-grey {
	width: 100%;
	height: 751px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.38);
}
h3 {
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5), 0px 0px 8px rgba(0,0,0,0.5);
    color: #FFFFFF;
    font-size: 40px;
    text-align: center;
    line-height: 51px;
    padding-top: 265px;
}
h4 {
	/*text-shadow: 0px 0px 8px rgba(0,0,0,0.5), 0px 0px 8px rgba(0,0,0,0.5);*/
    color: black;
    font-size: 40px;
    text-align: center;
    line-height: 51px;
    padding-top: 42px;
    color: #B22E2E;
}
.block-4 {
	border-bottom: 1px solid #D3D3D3;

}
.block-6 {
	height: 1220px;
	background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
}
.otzivy2 {
	width: 735px;
    box-shadow: 0px 0px 8px rgba(137,137,137,0.5), 0px 0px 8px rgba(137,137,137,0.5);
    background: white;
    border-radius: 10px;
    height:1425px;
    margin:30px auto;
        text-align: justify;

}
.name2 {
	color: #2f2c31;
    font-size: 19px;
    padding: 30px 30px 10px 75px;
    position: relative;
}
.otziv2 {
	padding-right: 30px;
    padding-left: 75px;
    font-size: 17px;
    line-height: 22px;
    color: #2f2c31;
}

.otzivy3 {
    width: 735px;
    box-shadow: 0px 0px 8px rgba(137,137,137,0.5), 0px 0px 8px rgba(137,137,137,0.5);
    background: white;
    border-radius: 10px;
    height:753px;
    margin:30px auto;    
    padding-top: 12px;
        text-align: justify;

}
.name3 {
    color: #2f2c31;
    font-size: 19px;
    padding: 25px 30px 10px 30px;
    position: relative;
}
.otziv3 {
    padding-right: 30px;
    padding-left: 30px;
    font-size: 17px;
    line-height: 22px;
    color: #2f2c31;
}


.block-7 {
	margin-bottom: 55px;

}
.price {
	display: flex;
	width: 760px;
	margin: 50px auto;
}
.one {
	border:3px solid #959595;
	flex: 1;
	margin-right: 27px; 
        height: 678px;

}
.two {
	flex: 1;
	border:3px solid #959595;
    height: 839px;
}
.standart {
	background: #565656;
	height: 77px;
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
}
.premium {
	background: #0000c4;
	height: 77px;
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);

}
.title {
    text-transform: uppercase;
    font-size: 33px;
    text-align: center;
    line-height: 34px;
    color: white;
    padding-top: 21px;
}
span {
        display: block;
    margin: 0 auto;
    /* height: 104px; */
    font-size: 25px;
    text-align: center;
    width: 337px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 35px;
    border-bottom: 1px solid #888888;
}
.line {
    margin: 0 auto;
    font-size: 32px;
    text-align: center;
    text-decoration: line-through;
    padding-top: 28px;
}
.buy {
	color: #B22121;
    font-size: 42px;
    text-align: center;
    font-weight: bold;
    padding-top: 40px;
    padding-bottom: 20px;
}
a.but {
    background: linear-gradient(to bottom,#B22E2E ,#7F1818 100%);
    display: block;
    color: white;
    width: 345px;
    min-height: 66px;
    line-height: 60px;
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    margin-left: 8px;
    margin-top: 22px;
}
a.but:hover {
	background: linear-gradient(to bottom,#FFC6C6 ,#7F1818 100%);
}
a:visited {
	    color: white;
    text-decoration: none;
}
a:link {
	color: white;
    text-decoration: none;

}
a.but3 {
    background: linear-gradient(to bottom,#B22E2E ,#7F1818 100%);
    display: block;
    color: white;
    width: 345px;
    min-height: 66px;
    line-height: 60px;
    font-size: 32px;
    text-align: center;
    font-weight: 700;
     margin: 35px auto 40px auto;
    border-radius: 20px;
}
a.but3:hover {
    background: linear-gradient(to bottom,#FFC6C6 ,#7F1818 100%);
}
.block-contacts {
	width: 100%;
	background: transparent url(../images/4444-u1599-fr.png?crc=83103449) no-repeat center center;
    background-size: cover;
    border-top: 1px solid rgb(221, 221, 221);
}
.contacts {
    text-align: center;
    margin: 0 auto;
    font-size: 20px;
    color: #545454;
    padding-top: 20px;
    padding-bottom: 24px;
    line-height: 41px;
}
.contacts p {
    font-size: 24px;
}


.flex {
	display: flex;
	padding-top: 30px;
	width: 930px;
	height: 100px;
	margin-left: 103px;
	
}
.left {
	flex: 1;
	color: #545454;
	font-size: 18px;
	text-align: left;
	line-height: 23px;
	font-weight: 400;
    position: relative;
}
.left:before {
    content: "";
    position: absolute;
    width: 62px;
    height: 72px;
    background:url("../images/logo.png") no-repeat 0 0px;
    left: -78px;

}
.right {
	flex: 1;
	color: #545454;
    font-size: 18px;
    text-align: left;
    line-height: 23px;
    font-weight: 400;
    padding-left: 40px;
}
a.dogovor {
	border-top: 1px solid #d7d7d7;
	display: block;
	font-size: 18px;
    line-height: 23px;
    color: #545454;
    text-align: center;
    font-weight: 400;
    text-decoration: underline;
    padding-top: 19px;

}
.prava {
	color: #545454;
    font-size: 15px;
    text-align: center;
    line-height: 22px;
    font-weight: 400;
    margin-top: 11px;
    padding-bottom: 11px;
}

#_11:after {
        display: block;
        content: '';
        background: url('../images/011.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 49%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_12:after {
        display: block;
        content: '';
        background: url('../images/012.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 50%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_13:after {
    display: block;
    content: '';
    background: url('../images/013.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 50%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_14:after {
    display: block;
    content: '';
    background: url('../images/014.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 52%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_15:after {
    display: block;
    content: '';
    background: url('../images/015.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 60%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_16:after {
        display: block;
        content: '';
        background: url('../images/016.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 60%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_17:after {
        display: block;
        content: '';
        background: url('../images/017.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 60%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
a.button {
    background: linear-gradient(to bottom,#B22E2E ,#7F1818 100%);
    display: block;
    color: white;
    width: 686px;
    min-height: 66px;
    line-height: 60px;
    font-size: 27px;
    text-align: center;
    font-weight: 700;
    margin-left: 8px;
    margin-top: 22px;
    margin: 57px auto;
    cursor: pointer;
}        
a.button:hover {
    text-decoration: none;
    background: linear-gradient(to bottom,#FFC6C6 ,#7F1818 100%);
} 
.block-8 {
    background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
}
.black-slim {
    line-height: 28px;
    font-size: 20px;
    text-align: justify;
    font-weight: 400;
    margin-top:15px; 
    text-align: center;
    margin: 0 auto 45px auto;

}



.read {
    display: inline-block;
    padding: 3px 7px;
    cursor: pointer;
}
.otziv {
    display: none;
    margin: 5px 0;
    padding: 5px;
    border: 1px solid #ccc;
        margin: 30px auto 30px 0px;
}

.read {
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
        margin-left: 249px;
}

.otzivy {
    width: 735px;
    box-shadow: 0px 0px 8px rgba(137,137,137,0.5), 0px 0px 8px rgba(137,137,137,0.5);
    background: white;
    border-radius: 10px;
    margin:30px auto 63px 91px;
    padding-bottom: 32px;

}
.name {
    color: #2f2c31;
    font-size: 19px;
    padding: 37px 30px 0px 75px;
    position: relative;
    line-height: 23px;
}
.otziv {
    padding-right: 30px;
    padding-left: 75px;
    font-size: 17px;
    line-height: 22px;
    color: #2f2c31;
}
#_1:after {
        display: block;
        content: '';
        background: url('../images/01.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 39%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_2:after {
        display: block;
        content: '';
        background: url('../images/02.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 38%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_3:after {
    display: block;
    content: '';
    background: url('../images/03.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 50%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_4:after {
    display: block;
    content: '';
    background: url('../images/04.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 40%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_5:after {
    display: block;
    content: '';
    background: url('../images/05.jpg') no-repeat 0 0;
    background-size: contain;
    width: 52px;
    height: 52px;
    position: absolute;
    top: 32%;
    left: 2%;
    z-index: 888;
    border-radius: 50%;
}
#_6:after {
        display: block;
        content: '';
        background: url('../images/06.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 37%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_7:after {
        display: block;
        content: '';
        background: url('../images/07.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 33%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_8:after {
        display: block;
        content: '';
        background: url('../images/08.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 60%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_9:after {
        display: block;
        content: '';
        background: url('../images/09.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 36%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }
#_10:after {
        display: block;
        content: '';
        background: url('../images/10.jpg') no-repeat 0 0;
        background-size: contain;
        width: 52px;
        height: 52px;
        position: absolute;
        top: 45%;
        left: 2%;
        z-index: 888;
        border-radius: 50%;
    }            
.photo {
    background: url(../images/Fotoram.io.png) no-repeat 0 0;
    margin: 0 5px 0 auto;
    height: 678px;
    background-size: contain;
    padding-top: 20px;
}
.photo-1 {
     background: url('../images/photos3.png') no-repeat center 0;
     height:960px;
     background-size: contain;
     margin-top: 45px;
}
.photo-2 {
     background: url('../images/photo2.png') no-repeat center 0;
     height: 470px;
     background-size: contain;
     margin-top: 15px;
}
.photo-3 {
     background: url('../images/photo3.png') no-repeat center 0;
     height: 470px;
     background-size: contain;
     margin-top: 15px;
}
.photo-4 {
     background: url('../images/photo4.png') no-repeat center 0;
     height: 470px;
     background-size: contain;
     margin-top: 15px;
}
.block-10 {
        background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
        border-bottom: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    height: 771px;
}
.block-12 {
    background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
        border-bottom: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
        padding-top: 35px;
}
.red-text3 {
    line-height: 32px;
    color: #B22E2E;
    font-size: 33px;
    text-align: center;
    padding-top: 45px;
    margin-bottom: 45px;
    font-weight: bold;
}
.block-5 {
    background: transparent url(../images/12.jpg?crc=350579032) repeat left top;
        padding-top: 50px;
}
.img1 {
    background: url(../images/disk24.png) no-repeat 0 0;
    height: 450px;
    width: 450px;
    margin: 0 auto;
    background-size: contain;

}
.img2 {
    background: url(../images/disk25.jpg) no-repeat 0 0;
    height: 450px;
    width: 450px;
    margin: 0 auto;
    background-size: contain;
}
.img3 { 
    background: url(../images/disk12.png) no-repeat 0 0;
    height: 450px;
    width: 450px;
    margin: 0 auto;
    background-size: contain;
}
.price {
    line-height: 36px;
    color: #C1272D;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
}
@media only screen and (max-device-width : 568px) {
     .block-1 {  
     background: url(../images/1.png) no-repeat center 0!important;  
    width: 100%;
    background-size: cover!important;
    height: 489px!important;
    background-attachment: scroll!important;
    }
}
